@media (max-width: 1199px) {
  .latest-project .project-card {
    margin-bottom: 30px;
  }

  .dashboard-nav li a {
    padding: 17px 15px;
  }

  .panel-box-item {
    margin-bottom: 30px;
  }

  .panel-box-item + .panel-box-item + .panel-box-item {
    margin-bottom: 0px;
  }

  .social-login li {
    margin-right: 5px;
  }

  .followers-list li {
    width: 20%;
  }

  .pro-followers li {
    width: 33.33%;
  }

  .features-item h2 {
    font-size: 25px;
  }

  .navbar-search .form-control {
    width: 170px;
  }

  .s-btn {
    padding: 0 2px;
}

 .share-campaign-btn {
    padding: 12px 5px;
    font-size: 12px;
 }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .campain-ready-status.icon-notready {
    width: 300px;
  }
}

@media (min-width: 992px) {
  .in-catList,
  .dashboard-nav .collapse,
  .selectPerk {
    display: block;

    visibility: visible;

    height: inherit !important;
  }
}

@media (max-width: 991px) {
  .in-navbar-nav {
    border-left: none;

    padding-left: 0px;
  }

  .navbar-search .form-control {
    width: 150px;
  }

  .footer-item {
    margin-bottom: 30px;
  }

  .footer-item:last-child {
    margin-bottom: 0px;
  }

  .cat-list h4 {
    margin-bottom: 0px;
  }

  .more-filters-link {
    font-weight: 400;
  }

  .in-catList ul {
    margin-bottom: 0;
  }

  .in-filters {
    margin-bottom: 20px;
  }

  .dashboard-nav .more-filters-link {
    background-color: transparent;

    color: #fff !important;

    border-bottom: none;

    margin-bottom: 0px;
  }

  .dashboard-nav li {
    float: none;

    border-left: none;

    border-right: none;

    border-bottom: 1px solid #262626;

    border-top: 1px solid #3b3b3b;
  }

  .dashboard-nav ul {
    display: block;

    border-right: none;

    border-left: none;

    margin-bottom: 0px;
  }

  .dashboard-nav li a {
    display: block;
  }

  .category-list li {
    width: 33.33%;
  }

  #campainSidenav {
    width: 100% !important;

    position: inherit !important;
  }

  .sticky-wrapper {
    height: inherit !important;
  }

  .create-campain-sidenav {
    margin-bottom: 20px;
  }

  .categories-list li:first-child {
    border-top: none;
  }

  .account-Uphoto {
    margin-bottom: 20px;

    text-align: center;
  }

  .upload-userPhoto {
    margin-left: 0px;
  }

  .followers-list li {
    width: 25%;
  }

  .pro-details-right {
    margin-top: 0px;

    margin-bottom: 30px;
  }

  .marT10-sm {
    margin-top: 10px;
  }

  .remove-link {
    margin-left: 15px;
    position: relative;
  }

  .remove-link:after {
    content: "Remove";
    margin-left: 5px;
    font-size: 15px;
    font-weight: bold;
  }

  .features-item {
    margin-bottom: 15px;
  }

  .help-contant > ul > li:nth-child(2n + 1) {
    clear: both;
  }

  .help-contant > ul > li:nth-child(4n + 4) {
    clear: inherit;
  }

  .howitworks li {
    margin-bottom: 30px;
  }

  .soc-b {
    position: absolute;
    bottom: 70px;
    width: 96%;
  }

  .in-navbar-nav>li>a {
    padding: 19px 10px;
    font-size: 13px;
}

.in-navbar-nav>li .btn {
        padding: 15px 15px;
        margin: 0 -15px 0 0;
        border-radius: 0;
        text-align: left;
        background-color: transparent;
        color: #777 !important;
        font-weight: normal;
}

.pro-perk-btn ul li {
    margin: 0 3px;
    width: 24%;
    margin-bottom: 10px;
}

#selectPerk {
    display: block;
    visibility: visible;
}

.floating-help {
    position: absolute;
    right: 50px;
    top: 200px;
}

.search-bar {
    width: 100%;
    margin: 0 -15px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    margin-bottom: 11px;
}

.in-navbar-nav {
    margin-top: -1px;

    margin-bottom: 0px;
  }

  .navbar-collapse.in {
    overflow-y: visible;
  }

  .in-navbar-nav > li {
    padding: 0;

    border-top: 1px solid #ededed;
  }

  .in-navbar-nav > li > a {
    padding: 15px;
  }

  .in-navbar-nav .dropdown-menu {
    box-shadow: none;

    display: block !important;

    opacity: 1 !important;

    position: relative;

    width: 100%;

    margin-top: -1px;

    margin-left: -1px;
  }

  .in-navbar-nav > .dropdown {
    border-left: none;

    margin-left: 0px;
  }

  .menulink .mIcon {
    display: none;
  }

  .navbar-toggle .icon-bar {
    display: block;

    width: 44px;

    height: 6px;

    border-radius: 0px;
  }

  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #323232;

    -webkit-transition: all 300ms ease-in-out;

    -moz-transition: all 300ms ease-in-out;

    -o-transition: all 300ms ease-in-out;

    transition: all 300ms ease-in-out;
  }

  .navbar-toggle {
    height: 69px;

    position: relative;

    text-indent: -9999px;

    margin: 0;

    border-radius: 0;

    border: none;

    border-left: 1px solid #ebeef2;

    padding-left: 15px;

    padding-right: 15px;

    -webkit-transition: all 300ms ease-in-out;

    -moz-transition: all 300ms ease-in-out;

    -o-transition: all 300ms ease-in-out;

    transition: all 300ms ease-in-out;
  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #323232;
  }

  .navbar-default .navbar-toggle:hover .icon-bar,
  .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
  }

  .navbar-brand {
    border-right: none;
  }

  .dropdown-dashboard-menu {
    width: 100%;
  }

  .in-navbar-nav .dropdown-menu-head {
    display: block;

    border-top: 1px solid #ededed;

    background-color: #fcfcfc;
  }
.navbar-header {
    float: none;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-collapse.collapse.in {
    display: block!important;
}
.navbar-nav {
    float: none!important;
    margin: 0 -15px;
}
.navbar-nav>li {
    float: none;
}
.nav-coll-tab {
    margin-left: -15px !important;
    margin-right: -15px !important;
    padding: 0 15px !important;
}
.nav-tog-tab {
    position: relative;
    right: -15px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
  .create-new {
    position: relative;
  }

  .create-new span {
    text-indent: -999px;

    display: inline-block;
  }

  .create-new:before {
    content: "Create";

    position: absolute;
  }
}

@media (min-width: 768px) {
  .currency-select {
    margin-left: 10px;
  }
}

@media (max-width: 768px) {
  #image-gallery .carousel-caption {
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}


@media (max-width: 768px) {
  .carousel-indicators {
    display: none;
  }

  .feature-projects .carousel-caption h3 a {
    font-size: 25px;

    max-width: 100%;

    display: inline-block;

    white-space: nowrap;

    overflow: hidden;

    text-overflow: ellipsis;
  }

  .feature-projects .carousel-caption h3 {
    margin-bottom: 10px;

    margin-top: 0;

    font-size: 25px;

    max-width: 100%;

    display: inline-block;

    white-space: nowrap;

    text-overflow: ellipsis;
  }

  .feature-projects .carousel-caption p > a {
    padding: 10px 15px;
    font-size: 14px;
  }

  .feature-projects .carousel-caption p {
    margin-bottom: 0;
  }

  .xs-pro-card .project-card {
    margin-bottom: 15px;
  }

  .xs-pro-card .pludged-stats {
    display: none;
  }

  .xs-pro-card .project-thumbnail {
    float: left;

    padding: 10px;
  }

  .xs-pro-card .project-card .project-thumbnail img {
    width: 100px;
  }

  .xs-pro-card .project-card .project-card-content {
    padding: 10px;

    margin-left: 110px;
  }

  .xs-pro-card .project-card-content .project-blurb {
    height: inherit;

    max-width: 100%;

    display: inline-block;

    white-space: nowrap;

    text-overflow: ellipsis;
  }

  body {
    padding-top: 0;
  }

  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: relative;

    margin-bottom: 0;
  }

  .in-breadcrumb {
    display: none;
  }

  .take-estimate-area {
    display: block;
  }

  .take-estimate-area li {
    width: 100% !important;
    display: block;
  }
}

@media (max-width: 767px) {

  #cropImagePop .modal-dialog {
   width: calc(100% - 20px) !important;
}

#upload-demo {
   width: 100%  !important;
   height: 300px  !important;
}

  .navbar-search .form-control {
    width: 100%;
  }

  .second-footer .copyright,
  .second-footer .designedby {
    float: none;

    text-align: center;
  }

  .second-footer .copyright {
    margin-bottom: 10px;
  }

  .in-navbar-nav {
    margin-top: -1px;

    margin-bottom: 0px;
  }

  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    max-height: inherit;
  }

  .navbar-collapse.in {
    overflow-y: visible;
  }

  .in-navbar-nav > li {
    padding: 0;

    border-top: 1px solid #ededed;
  }

  .in-navbar-nav > li > a {
    padding: 15px;
  }

  .in-navbar-nav .dropdown-menu {
    box-shadow: none;

    display: block !important;

    opacity: 1 !important;

    position: relative;

    width: 100%;

    margin-top: -1px;

    margin-left: -1px;
  }

  .in-navbar-nav > .dropdown {
    border-left: none;

    margin-left: 0px;
  }

  .menulink .mIcon {
    display: none;
  }

  .navbar-toggle .icon-bar {
    display: block;

    width: 44px;

    height: 6px;

    border-radius: 0px;
  }

  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #323232;

    -webkit-transition: all 300ms ease-in-out;

    -moz-transition: all 300ms ease-in-out;

    -o-transition: all 300ms ease-in-out;

    transition: all 300ms ease-in-out;
  }

  .navbar-toggle {
    height: 69px;

    position: relative;

    text-indent: -9999px;

    margin: 0;

    border-radius: 0;

    border: none;

    border-left: 1px solid #ebeef2;

    padding-left: 15px;

    padding-right: 15px;

    -webkit-transition: all 300ms ease-in-out;

    -moz-transition: all 300ms ease-in-out;

    -o-transition: all 300ms ease-in-out;

    transition: all 300ms ease-in-out;
  }

  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #323232;
  }

  .navbar-default .navbar-toggle:hover .icon-bar,
  .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
  }

  .navbar-brand {
    border-right: none;
  }

  .dropdown-dashboard-menu {
    width: 100%;
  }

  .in-navbar-nav .dropdown-menu-head {
    display: block;

    border-top: 1px solid #ededed;

    background-color: #fcfcfc;
  }

  .filter-tab-links ul li {
    float: left;

    width: 50%;

    border-right: 1px solid #ddd;

    border-bottom: 1px solid #ddd;

    border-left: 1px solid #ddd;

    margin-right: -1px;

    text-align: center;
  }

  .filter-tab-links ul li a {
    padding: 13px 10px;

    display: block;

    border-right: none;

    margin-top: 0px;

    margin-bottom: 0px;
  }

  .filter-tab-links ul li.active:after {
    display: none;
  }

  .cat-headline {
    width: 90%;
  }

  .project-list-content h2 {
    margin-right: 0px;
  }

  .project-action {
    position: relative;

    height: inherit;

    width: 100%;

    border-left: none;

    padding-left: 15px;

    padding-top: 20px;

    border-top: 1px solid #f3f3f3;

    margin-top: 10px;
  }

  .project-action a {
    display: inline-block;

    margin-bottom: 0px;

    margin-right: 15px;
  }

  .panel-box-item + .panel-box-item + .panel-box-item {
    margin-bottom: 30px;
  }

  .panel-box-item + .panel-box-item + .panel-box-item + .panel-box-item {
    margin-bottom: 0px;
  }

  .category-list li {
    width: 50%;
  }

  .campain-live-div {
    text-align: center;
  }

  .campain-ready-status {
    float: none;

    margin-bottom: 20px;

    display: inline-block;

    text-align: left;
  }

  .campain-live-btn {
    float: none;
  }

  .input-inline .inputLeft {
    width: 100%;

    margin-bottom: 10px;
  }

  .user-role {
    margin-top: 15px;
  }

  .fileinfutLeft {
    width: 100%;
  }

  .account-Uphoto {
    text-align: left;
  }

  .upload-userPhoto {
    margin-left: 0px;
  }

  .no-tab ul li a {
    padding-left: 10px;

    padding-right: 10px;
  }

  .login-small {
    float: none;

    margin-top: 10px;

    display: block;
  }

  .delete-comment {
    position: relative;

    top: 0px;

    right: 0px;
  }

  .donation-tab-head li h4 {
    font-weight: 700;

    font-size: 13px;

    margin-bottom: 5px;
  }

  .perk-parameters {
    margin-top: 20px;
  }

  .perk-parameters .item {
    width: 50%;
  }

  .perk-parameters .item:nth-child(2) {
    border-right: none;
  }

  .perk-list ul li .table-responsive {
    border-top: 1px solid #ddd;

    margin-top: 20px;

    margin-left: -20px;

    margin-right: -20px;

    display: none;

    width: inherit;

    margin-bottom: -20px;
  }

  .followers-list li {
    width: 33.33%;
  }

  .gmail-friendList {
    height: 300px;

    overflow-y: auto;

    overflow-x: hidden;
  }

  .gmail-friendList ul {
    margin-bottom: 0px;
  }

  .my-balance span {
    position: relative;
    top: 0px;
  }

  .my-balance {
    text-align: right;
    margin-bottom: 10px;
  }

  .remove-perk {
    padding: 2px 8px;
    font-size: 18px;
  }

  .in-share {
    margin-bottom: 10px;
  }

  label.error_label,
  label.error {
    position: relative;
    padding: 0;
    padding-right: 0px;
    padding-left: 15px;
    background-color: transparent;
  }

  label.error_label:before,
  label.error:before {
    content: "";
  }

  .in-navbar-nav > li .btn {
    background-color: transparent !important;
    color: #777 !important;
    text-transform: none;
    text-align: left;
    margin: 0;
    padding: 15px;
    font-weight: 400;
    border-radius: 0;
  }

  .in-navbar-nav > li .btn:hover {
    color: #333 !important;
    background-color: #f7f7f7 !important;
  }

  .navbar-default .in-navbar-nav {
    margin-right: -15px !important;
  }

  .navbar-form {
    padding-top: 0px;

    padding-bottom: 0px;
  }

  .change-language.language-top {
    border-left: 0;
    margin-top: -59px;
    margin-right: 60px;
  }

  .sb-icon {
    display: block;
    width: 100%;
  }

  .s-icon.clearfix {
    display: block;
    width: 100%;
  }

  .sb-icon.clearfix {
    display: block;
    width: 100%;
  }

  .navbar-brand {
    padding: 16px 15px;
}

.nav-tog-tab {
    right: 0;
}

.add-role-wrp li {
    width: 100%;
    margin-top: 20px;
}

.search-bar {
    margin-bottom: 0;
}
  .img-gallery-wh .gallery-image {
    height: 300px !important;
    object-fit: cover;
  }
}

@media (max-width: 600px) {
  .dashboard-head {
    text-align: center;
  }

  .dashboard-head-left {
    float: none;

    margin-bottom: 20px;
  }

  .dashboard-head-right {
    margin-left: 0px;
  }

  .follow-msg-btns .btnFollow {
    display: inline-block;
    float: none;
  }

  .padTB50 {
    padding-top: 30px;

    padding-bottom: 30px;
  }

  .page-header {
    margin-bottom: 0px;
  }

  .page-header h1 {
    font-weight: 600;

    font-size: 25px;

    margin-top: 0;
  }

  .table-layout-fixed {
    table-layout: inherit;
  }

  .social-login {
    text-align: center;
  }

  .donation-tab-head ul li {
    width: 100%;

    float: none;

    text-align: center;

    border-right: none;

    border-bottom: 1px solid #ddd;
  }

  .donation-tab-head ul li:last-child,
  .donation-tab-head {
    border-bottom: none;

    margin-bottom: 0;
  }

  .followers-list li {
    width: 50%;
  }

  .proOverview-top .media-body {
    display: block;
  }

  .reward .reward-body {
    margin-left: 0px;
  }

  .reward .reward-amount {
    float: none;

    margin-right: 0px;

    width: inherit;
  }

  .reward .indicator {
    left: inherit;

    bottom: inherit;

    right: 0;

    top: 0;
  }

  .in-media-list .media .media {
    margin-left: -90px;
  }

  .feature-projects .carousel-caption h3 {
    margin-bottom: 0px;
    font-size: 20px;
  }

  .feature-projects .carousel-caption p {
    font-size: 14px;
  }

  .feature-projects .carousel-caption p > a {
    padding: 7px 10px;
    font-size: 13px;
    margin-top: 10px;
  }

  .pro-detail-head-left {
    float: none;
    margin-right: 0px;
    text-align: center;
    margin-bottom: 20px;
  }

  .pro-detail-head-right {
    margin-left: 0px;
    text-align: center;
  }

  .pro-detail-head-right h2 {
    font-size: 20px;
  }

  .pro-detail-head-left img {
    width: 100%;
  }

  .navbar-header.nav-menu {
    text-align: center;
  }

  .soc-b {
    position: absolute;
    bottom: 55px;
    width: 95%;
}

.nav-pills-flex li a {
    font-size: 13px;
    padding: 13px 0;
}

.pro-perk-btn ul li {
    width: 23%;
}
.img-gallery-wh .gallery-image {
  height: 200px !important;
  object-fit: cover;
}
}

@media (max-width: 575px) {
.nav-menu {
    position: relative;
}

.nb-mob {
    position: absolute;
    width: calc(100% - 75px);
    left: 0;
    top: 0;
}
}

@media (max-width: 520px) {

    .soc-b {
        position: absolute;
        bottom: 45px;
        width: 94%;
    }
}

@media (max-device-width: 480px) and (orientation: landscape) {
}

@media (max-width: 480px) {

  .navbar-brand img {
    float: none;
  }

  .carousel-caption {
    padding-top: 5px;

    padding-bottom: 10px;
  }

  .feature-projects .carousel-caption h3 {
    margin-bottom: 5px;
  }

  .feature-projects .carousel-caption h3 a,
  .feature-projects .carousel-caption h3 {
    font-size: 17px;
  }

  .feature-projects .carousel-caption p > a {
    padding: 5px 10px;
  }

  .cat-headline {
    width: 90%;

    top: 20px;
  }

  .cat-headline h2 {
    font-size: 25px;
  }

  .projects-filter {
    float: none;

    width: 100%;

    margin-top: 40px;
  }

  .project-list-content h2 {
    font-size: 15px;

    font-weight: 600;
  }

  .pro-pagination .page_link,
  .pro-pagination .ellipse {
    display: none !important;
  }

  .perk-parameters .item {
    width: inherit;

    border-right: none;

    border-bottom: 1px solid #ddd;

    margin-left: 20px;

    margin-right: 20px;

    display: block;

    float: none;
  }

  .perk-parameters .item:nth-child(4) {
    border-bottom: none;
  }

  .gallery-thumbsItem {
    width: 100%;
  }

  .video-thumbs li .video-media {
    text-align: center;
  }

  .video-thumbs li img {
    width: 110px;

    height: 110px;

    margin-top: 20px;
  }

  .funded-amount {
    position: inherit;
  }

  .pro-category {
    display: block;
    margin-bottom: 5px;
  }

  .pro-location {
    display: block;
    margin-left: 0px;
  }
}

@media (max-width: 420px) {
  .change-language.language-top {
    display: none;
  }

  .filter-tab-links ul li {
    width: 100%;
  }

  .filter-tab-links ul li a {
    padding: 8px 10px;
  }

  .dashboard-head-right .accountName {
    font-size: 25px;
  }

  .link-account,
  .link-view-profile {
    font-size: 13px;
  }

  .project-action {
    display: none;
  }

  .followers-list li {
    width: 100%;
  }

  .gallery-sub-tab .nav > li {
    float: none;
  }

  .gallery-sub-tab .nav > li.active > a {
    font-weight: 600;

    border-bottom-color: #ddd;

    border-radius: 4px;

    background-color: #f3f3f3;
  }

  .gallery-sub-tab .nav > li > a {
    border-radius: 4px;
  }

  .proOverview-footer .btn-main,
  .proOverview-footer .btn-grey {
    display: block;

    border: none;

    margin-left: 0px !important;

    margin-bottom: 5px;

    text-align: center;
  }

  .nav-pills-flex li a {
    font-size: 12px;
    padding: 10px 0;
}

.soc-b {
    bottom: 45px;
    width: 93%;
}

}

@media (max-width: 375px) { 

    .badge {
        padding: 2px 4px;
     }

     .nav-pills-flex li a {
        font-size: 10px;
        padding: 10px 0;
    }

    .pro-perk-btn ul li {
        width: 22%;
    }

    .pro-perk-amount {
        font-size: 16px;
    }

    .navbar-brand img {
        height: 33px;
    }

    .nb-mob {
        top: 2px;
    }

    .floating-help {
        right: 30px;
        top: 200px;
    }

}




@media (max-width: 991px) {
   .prob-img {
       width: 100%;
       height: auto !important;
   }
}

@media (max-width: 768px) {
  .carousel-control .icon-next, .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{
    top: 20%;
  }

  .pro-gallery .carousel-control{
    width: 35px;
    height: 35px;
  }
}